<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/</parent>
    <name>images</name>
    <label>Images</label>
    <description>Folder containing reusable images</description>
    <creationDate>2020-07-20T15:50:03.000Z</creationDate>
    <updateDate>2011-06-03T20:46:47.000Z</updateDate>
</folder>
